article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}pre{white-space:pre-wrap;word-wrap:break-word;}q{quotes:\201C \201D \2018 \2019;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;}svg:not(:root){overflow:hidden;}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,html input[type=button],/* 1 */
input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}button[disabled],input[disabled]{cursor:default;}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}body,figure{margin:0;}legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}

.clearfix:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


/*------------------------------------*\
/**Padding-top is required if using .navbar-fixed-top.*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html{height:100%;}

img{
	max-width:100%;
}
.full img {width: 100%;}

.full {margin: 30px 0;}
ol, ul {
	list-style: none;
}

body { 
	padding-top: 70px; 
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	height:100%;
	background: url(../images/body-bg.jpg) top left;
	position: relative;
}

.container-fluid { max-width: 1200px; }



/**
 * Helper classes 
*/

.margin-t-0 { margin-top: 0; }
.margin-t-h { margin-top: .5em; }
.margin-t-1 { margin-top: 1em; }
.margin-t-2 { margin-top: 2em; }
.margin-t-3 { margin-top: 3em; }
.margin-b-0 { margin-bottom: 0; }
.margin-b-h { margin-bottom: .5em; }
.margin-b-1 { margin-bottom: 1em; }
.margin-b-2 { margin-bottom: 2em; }
.margin-b-3 { margin-bottom: 3em; }

.margin-tb-0 {
	margin-top: 0;
	margin-bottom: 0;
}

.margin-tb-h {
	margin-top: .5em;
	margin-bottom: .5em;
}

.margin-tb-1 {
	margin-top: 1em;
	margin-bottom: 1em;
}

.margin-tb-2 {
	margin-top: 2em;
	margin-bottom: 2em;
}

.margin-tb-3 {
	margin-top: 3em;
	margin-bottom: 3em;
}
.margin-tb-4 {
	margin-top: 4em;
	margin-bottom: 4em;
}

h1, h2, h3, h4 {
	font-family: 'Barlow Condensed', sans-serif;
	font-weight:600;
}

h5 {
	font-family: 'Barlow Condensed', sans-serif;
	font-weight:300;
}

.line img {height:5px;}

h1{
	font-size: 3em; 
	color: #064194; /* navy blue */
	padding-bottom: 22px;
	padding-top:40px;
	background:url(../images/navy-line.jpg) bottom center no-repeat;
	background-size: 160px;
	font-weight:400;
	text-align:center;
	margin-bottom: 0.7em;
}
.h1-left {
	font-size: 2.5em; 
	color: #064194; /* navy blue */
	padding-bottom: 10px;
	background:url(../images/navy-line.jpg) bottom center no-repeat;
	background-size: 160px;
	font-weight:400;
	text-align:left;
}

h2{font-size: 2em;}
h3{font-size: 1.7em;}
h4{
	font-size: 1.6em;
	padding-top:20px;
}
h5{font-size: 1.3em;}

p{
	font-size: 16px;
	line-height:1.5em;
	padding-bottom:.5em;
	text-align:justify;
}

.bold {font-weight:bold;}

.center {
	text-align:center;
	margin:0 auto;
}
.circle-img img {
	border-radius: 50%;
}
.circle {
	width: 29%; height: auto;
  min-width: 150px;
  float: left;
  margin-right:3rem; 
  border-radius: 50%;
  -webkit-shape-outside:circle();
  shape-outside:circle();
}
.h-500 {height:500px;}

/* --  Navigation with Dropdown menu  --  */
.navbar {
	background-color: #fff;
	border: 0;
	height: 80px;
	-webkit-box-shadow: 0 4px 10px 0 rgba(153,153,153,0.8);
	-moz-box-shadow: 0 4px 10px 0 rgba(153,153,153,0.8);
	box-shadow: 0 4px 10px 0 rgba(153,153,153,0.8);
}


.navbar-header { height: 80px;}

.navbar-nav {font-weight: bold;}

.navbar-brand {
    float: left;
    height: 80px;
    padding: 2px 15px;
    font-size: 18px;
	line-height: 80px;
}

.navbar-brand img {max-width:280px;}

@media (min-width: 892px){
	.navbar-nav {
		float: right !important;
		margin-top: 15px;
		min-width: 64%;
	}
}

@media (min-width: 769px) and (max-width: 892px){
	 .navbar-header {width:40%;}
	 .navbar-nav {width: 60%;}
}

.navbar-nav>li>a {
  font-weight: bold;
  font-size: 15px;
}

.navbar-toggle {
	background-color: #000;
	margin-top: 22px;
}
.dropdown-toggle > .glyphicon {
	right: -6px;
	top: 3px;
}


.navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-collapse {
	background-color: #fff;
	max-height: 100%;
}

.mega-dropdown {
  position: static !important;
}

.mega-dropdown-menu {
  padding: 20px 30px;
  width: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
  font-weight: bold;
}
@media (min-width: 768px) {  

	
	.open>.dropdown-menu {
		width: 95%;
		margin-left: 3%;
		display: flex;
    	flex-direction: column;
    	flex-wrap: wrap;
   		height: 510px;
	}
}

.mega-dropdown-menu  > li {
  list-style: none;
}

@media (min-width: 1100px) { 
	.mega-dropdown-menu {
		width: 80%;
		margin-left: 10%;
		height:410px;
	}
}
@media (min-width: 1400px) { 
	.mega-dropdown-menu {
		width: 70%;
		margin-left: 16%;
	}
}

.mega-dropdown-menu > li > a {
  display: block;
  padding: 8px 0;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #555;
  white-space: normal;
}

.mega-dropdown-menu > li > a:hover,
.mega-dropdown-menu > li > a:focus {
  text-decoration: none;
  color: navy;
  background-color: #f5f5f5;
}


.patch_th {
	text-align: left;
	float: left;
	margin-right: 5px;
}

/*  -- END Navigation  --  */

/*  ===============================================================
                     HOME PAGE
	===============================================================*/

/*  --  Slideshow  -- */
.slideshow{
	width:100%;
	margin:0 auto;
	background-image: url(../images/plates-bg.jpg);
	background-repeat: repeat;
	background-position: top center;
	background-size: cover;
}

.front {background: none #fff !important;}

.page-header {
	text-align:center;
	border: 0;
}

.page-header h1 span {color: #777;}

.open-text {
	font-size: 15px;
    line-height: 1.6;
}

.news-item {
	margin-top: 50px;
	margin-bottom: 40px;
	background-color:#f3f3f3;
}
.news-item .card {
	background-color:#fff;
	padding:20px;
	border:1px solid #ddd;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 10px 6px -6px #b4b4b4;
    -moz-box-shadow: 0 10px 6px -6px #b4b4b4;
    box-shadow: 0 10px 6px -6px #b4b4b4;
}

.card-title {
	font-size:1.3em;
}
.card-img img {max-width:100%}

.card-text {
	text-align:left;
	font-size: 13px;
}
.card-img {
	max-height:220px;
	overflow:hidden
}

.parallax { 
    /* The image used */
    background-image: url("../images/img-parallax.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.full-bg {
	color:#fff;
	text-align:center;
	max-width: 970px;
	margin:0 auto;
	padding: 70px 0;
}

.full-bg h2 {margin-bottom:50px;}

.white-text {
	font-weight:bold;
	line-height: 2;
	font-size: 16px;
}
.plate-bg{
	background-color:transparent;
	background: url(../images/body-bg.jpg) top left;
}
.contact-page .icon-block-wrap {
	padding:100px 0;
}

.advertise {
	padding-bottom: 100px;
	overflow: auto;
}
.thankyou {
	padding-top: 80px;
}

.ad-sample {
	text-align: center;
    background: white;
    padding-bottom: 40px;
}

.advertise h5 , .ad-sample h4 {
	margin-bottom: 15px;
}
.icon-block-wrap {
	padding:70px 0;
	background-color: #fff;
}

.icon-block {text-align:center;}

.icon-block:hover img, .icon-item:hover > div {
	transform: scale(1.1);
	transition: all .2s ease-in-out;
}
.icon-item {margin-bottom:25px;}

.icon-block h5 {margin-top: 25px;}
	
.counter-wraper {
	background-color:#ccc;
	padding: 30px 0 0;
	text-align:center;
}
.counter .item, .counter .active {
	padding:0;
	margin:0;
}
.counter h1 {
	background-image:none;
	text-shadow: 1px 3px 0 #969696, 1px 13px 5px #aba8a8;
	margin-top: 0;
	margin-bottom:0.5em; 
}
.counter h1 span {
	color:#fff;
}

/*  ===============================================================
                     AGENCIES PAGE
	===============================================================*/
.top-header{
	background: rgba(0,0,0,0.6);
	height:auto;
	margin-top: 30px;
	vertical-align: middle;
	padding-left: 20px;
}
@media(min-width: 768px){
	.top-header{
		height:160px;
		padding-top: 22px;
	}
}

.top-header p {
	color:#ffc720;
	font-family: 'Barlow Condensed', Arial, Helvetica, sans-serif;
	font-size: 4.5em;
	font-weight: 600;
	vertical-align: middle;
	padding-bottom:0;
}
.top-header img {
	vertical-align: middle;
	max-height:100px;
	margin-left: 20px;
}
.ads {
	background-color: #fff;
	text-align:center;
	padding: 10px;
}
.ads > div {
	margin-bottom:20px;
	display:inline-block;
}

.cronology img {
	display:block;
	margin:0 auto;
}

.state-new {
	padding:25px;
	background-color:#fff;
}

.togallery {
	float: left;
    margin-right: 20px;
}

.full-img {
    display: block;
	width:100%;
	height:auto;
	margin-bottom:10px;
}

.blurb-new{
	font-size: 0.8em;
	line-height: 1.4em;
	display: block;
	border-top: 2px dotted #CCC;
	text-align: center;
	padding-top: 5px;
	font-weight: 600;
	margin-top: 5px;
}

.find-picture {
    padding: 6px;
    margin: 0 auto;
    background-color: #eee;
    border: 1px solid #ddd;
    border-radius: 4px;
	-moz-transition: border .2s ease-in-out;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
@media (min-width:768px) { 
	.find-picture {margin: 50px auto 0;}
	
	/*.blurb-new, .blurb, .blurb1{
		min-height:96px;
	}
	*/.h1-left {
		margin-left: 30px;
	}

}
/*  ==================   FOOTER   ====================================*/


.breadcrums {
    background-color: #DDDDDD;
    padding: 15px;
    color: #333;
}
.breadcrums a {
	color:#333;
	font-size:14px;
	text-decoration:none;
}

.breadcrums a:hover {
	text-decoration: underline; 
	color:#000;
}

footer {
	background-color:#333;
	color:#999;
}
footer a{color:#999;}
footer a:hover{color:#337ab7;}

footer p {
	margin:0;
	padding:0;
}

.donate {padding-bottom: 10px;}

.copy-wrapper {padding:30px 0 25px;}

@media (min-width: 768px) { 
	.copy-wrapper .three-col {
		width: 33%;
		display:inline-block;
		vertical-align:bottom;
		margin: 10px auto;
	}
	footer p { text-align:center !important;}
}
.copy-wrapper .center {
	display:inline-block;
	width: 100%;
}
.designer, .copy, .designer-center {
	font-size:12px;
}
.designer {text-align:right;}
.designer-center {text-align:center;}

/* ============  GALLERY  ============================================= */

.bottom-gallery {
	background: rgba(0, 0, 0, 0.7);
}

.bottom-gallery h1 {
	color: #fff;
	margin-top: 0;
}
/* Elastislide Style */
.es-carousel-wrapper{
	background: #101010;
	padding:10px 27px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	margin-bottom:20px;
}
.es-carousel{
	overflow:hidden;
	background:#000;
}
.es-carousel ul{
					display:block;
}
.es-carousel ul li{
	float:left;
	display:block;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#222;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
	border-color:#fff;
	opacity:1.0;
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(../images/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}

/* =================================
   styles for bottom black gallery 
   =================================*/


.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
/*	background:transparent url(../images/black.png) repeat top left;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
	background-color:#000;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
	color: #CCC;
	text-align:center;
}
/*.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}*/
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}

#dynamic3 {
	text-align:center;
}
/* ==============================================================
=================================================================
   styles for old style site 
   ===================================================================
   =================================================================*/

.left{
	float:left;
	margin: 0px 25px 20px 0px;
}
.right{float:right;}
.italic{
	font-style:italic;}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#wrapper{
	max-width:990px;
	padding: 5px 2%;
	margin:0 auto;
	width:80%;
	background-color:#F9F9F9;
-webkit-box-shadow:0px 0px 18px 5px rgba(92, 92, 92, 9); 
-moz-box-shadow:0px 0px 18px 5px rgba(92, 92, 92, 9); 
-o-box-shadow:0px 0px 18px 5px rgba(92, 92, 92, 9); 
-ms-box-shadow:0px 0px 18px 5px rgba(92, 92, 92, 9); 
box-shadow:0px 0px 18px 5px rgba(92, 92, 92, 9);

}

.content{ /* need to delete this in all pages */
	max-width:990px;
	clear:both;
	padding:20px 0;
	list-style:none; /* So we can make grids out of lists. */
	overflow:hidden; /* Clear the floats */
	text-align:left;
	margin-left: auto;
    margin-right: auto;
}
/*.state p{
	font-size:0.8em;
	line-height:1.5em;
	padding-bottom:.5em;
	font-weight: 500;
}*/
.topbg{/* need to delete this in all pages */
	background-color: #f4eee3;
	background-image: url(../images/topbg.jpg);
	background-repeat: repeat-x;
	height: 18px;
	padding: 0;
	margin-top: -3px;
}
.leftcontent{
	width:27%;
	min-width:10%;
	float:left;
}

.rightcontent{
	width:68%;
	min-width:40%;
	float:right;
	padding:2%;
}
.rightcontent img{ width:auto;}

.state h2{
	color:#001F7A;
	margin-bottom:15px;
	text-align: left;
}

.state h3{
	color:#E0E6F4;
}
.state h4{
	color:#001F7A;
	font-weight:bold;
}
.smallcol{
	margin:2%;
	float:left;
	text-align: left;
	width: 45%;
}
#footer {
	font-size: 0.7em;
	line-height: 1em;
	background: #064194;
	text-align: left;
	vertical-align: middle;
	color:#E0E0E0;
	padding: 1%;
	clear: both;
}

/*.owner {
	background: #064194;
	text-align: left;
	padding: 2%;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow: 7px 7px 4px #B8B8B8;
	-moz-box-shadow: 7px 7px 4px #B8B8B8;
	-webkit-box-shadow: 7px 7px 4px #B8B8B8;
	margin-bottom:25px;
	margin-top: 25px;
}*/
.ownerinfo{
	display: inline-block;
	margin-right:5px;
	width:49%;
}

.more a{color: #9ec0ee; 	
	font-size:0.7em; font-weight: bold;
	line-height: 100%;}
.more a:hover, .email a:link{
	font-weight: bold;
	color: #FFF !important;
	text-decoration:none;
	font-size:0.7em;
	line-height: 100%;
}

.more a:hover, .email a:hover{text-decoration:underline;}


.news {
	margin-bottom: 40px;
	border-bottom: 2px dotted #41B7D8;
	text-align:justify;
	width:90%;
	padding-bottom:7px;
	padding-left:2%;
}
.state {
	text-align: justify;
	padding: 4%;
	background-color: #d6d3c2;
}

.state h1 {
	margin-top: 0;
	margin-bottom: 25px;
	font-size: 3em;
	text-align:center;
}
.state p, cronology p{
	font-weight:500;
	font-size:1em;
}
.state ul{margin:0 auto;}
.cronology {
	text-align: left;
	padding: 10px 0;
	clear: both;
	margin:0 auto;
}

.cronology  li {
	margin: 20px 0;
	/*float:left;*/
	width:100%;
	vertical-align: top;
	display: inline-block;
}
.cronology  img {
	width: 100%;
}

li.show, li.look, li.showbig{
	width: 49%;
	padding: 0 10px;
	text-align: center;
	vertical-align: top;
	display: inline-block !important; /*keep this important as is crashing with bootastrap styles for class show */
	height:auto;
}

.horizontal{
	height:auto;
	width:92%;
}
.look{min-height:330px;}

@media (min-width: 768px) {
	.showbig{min-height:600px;}
}

.blurb{
	font-size: 0.8em;
	line-height: 1.4em;
	display: block;
	border-top: 1px dotted #CCC;
	text-align:center;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	font-weight: 600;
	margin-top: 5px;
}
li .blurb1 {
	font-size: 0.7em;
	line-height: 1.15em;
		display: block;
	border-top: 1px dotted #CCC;
	text-align:center;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 8px;
	font-weight: 600;
}


#counter {
	padding-left: 20px;
	padding-top: 10px;
}


#innercontent, .wrapbio {
	padding-right: 25px;
	padding-left: 25px;
}
.wrapbio{width:900px;background: url(../images/middlebg.jpg) repeat-y center top;}
.newscap {
	text-transform: uppercase;
	color: #093;
	font-weight: bold;
}


.bio {
	padding: 20px;
	margin-bottom: 20px;
	border-bottom: 2px dotted #dddddd;
}
.bio p{font-size:90%;}

.bio h4 {
	margin-bottom:30px;
	padding:0;
}

.rightdiv {
	padding: 0px;
	border-left: 1px dotted #999;
	width: 40%;
	float: left;
}
.norm{
	-webkit-box-shadow:5px 5px 5px 5px #A6A6A6; -moz-box-shadow:5px 5px 5px 5px #A6A6A6; -o-box-shadow:5px 5px 5px 5px #A6A6A6; -ms-box-shadow:5px 5px 5px 5px #A6A6A6; box-shadow:5px 5px 5px 5px #A6A6A6; -webkit-border-radius:8em 0em 0em 0em; -moz-border-radius:8em 0em 0em 0em; -o-border-radius:8em 0em 0em 0em; -ms-border-radius:8em 0em 0em 0em; border-radius:8em 0em 0em 0em;background-color: #444; color: rgba(138, 138, 138, 5); font-size: 1em; 
	padding:20px 20px 10px 40px;
	width:800px;
	}
.pict {
	margin: 0px 20px 10px 0px;
	float: left;
	width: auto;
	border-bottom: medium dotted #666;
}
.patch_th {
	text-align: left;
	height: 27px;
	width: 25px;
	float: left;
	margin-right: 10px;
}
.barrack{
	padding:15px; border:1px solid #999; font-size:90%;
}
.barrack td{padding:2px 0 2px 10px;}

.bgbeige{background:#efede7;}
.trooplist{line-height:200%;}

.njtable, .njtable > td { width: 100%;}
.njtable .blurb { background-color:#FFF !important; padding-bottom: 5px !important;}
tr.space >td  { padding-bottom: 15px !important;}

@media (min-width: 650px) {
	.njtable > tr > td { 
		width: 29%;
		padding: 0 2%;
	} 
}

.dynamic-img {
	min-height:500px;
    margin-top: 50px;
}	


/*########### INTERNATIONAL PAGE#########*/

.country {
	display:none;
}

.state-new.international {
	height: 100%;
	min-height: 60vh; 
}

.state-new.international .button {
  border: 1px solid #bbb;
  border-radius: .3em;
  box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
  background: #f3f3f3; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
}

.state-new.international .dropdown select {
  width:100%;
  margin:0;
  background:none;
  border: 1px solid transparent;
  outline: none;
  /* Prefixed box-sizing rules necessary for older browsers */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* Remove select styling */
  appearance: none;
  -webkit-appearance: none;
  /* Magic font size number to prevent iOS text zoom */
  font-size:1.25em;
  color: #444;
  padding: .6em 1.9em .5em .8em;
  line-height:1.3;
}

.state-new.international option {
	padding:8px 0;
}

footer.international {

}

@media (max-width: 650px) {
	#output {
		margin-top: 30px;
	}
}
	
/*###########TRADE PAGE#########*/
#col-left {
	width: 29%;
	padding: 2%;
	float: left;
}

#col-middle {
	width: 28%;
	padding: 2%;
	float: left;
	margin: 0px 5px 5px 5px;
}

#col-right {
	width: 29%;
	padding: 2%;
	float: left;
}
#col-left, #col-middle, #col-right {
	margin-bottom: 5px; border: solid 1px #ccc; background: #f0efef; font-size: 0.8em;
	line-height: 1.1em; text-align:center;
}
#col-left p, #col-middle p, #col-right p{ border-bottom:1px solid #666; margin-bottom:15px; padding-bottom:15px;}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media (max-width: 980px) {
#col-left {
	width: 27%;
	padding: 2%;
	float: left;
}

#col-middle {
	width: 27%;
	padding: 2%;
	float: left;
	margin: 0px 5px 5px 5px;
}

#col-right {
	width: 27%;
	padding: 2%;
	float: left;
}

.dynamic-img {
	margin-top: 50px;
	min-height:250px;
}
    

}

/* for 700px or less*/
@media (max-width: 650px) {
	
	h1 {
		font-size:2.3em;
		margin-top:1em;
	}
	#col-left {
		width: auto;
		float: none;
	}
	
	#col-middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#col-right {
		width: auto;
		float: none;
	}
	
	li.show,.showbig, .horizontal{
		width:100% !important;
		height:auto;
	}
	li.look {display:none !important;}
	
	.top-header p {
		font-size:3.5em;
		padding: 37px 25px;
		line-height: 1em;
    	text-align: left;
	}
	.white-text {
		padding: 0 25px;
	}
	.designer, .copy, .designer-center {
    text-align: center;
	font-size:13px;
	}
	
	.navbar-brand {
		width: 80%;
	}
	.navbar-brand img {
		max-width: 225px;
	}

}
